MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005353ATutorTests/Surveyspublic2013-09-22 17:062013-12-28 12:50
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005353: default test attempts should be 1
DescriptionSet the default test attempt to 1 to make gradebook integration simpler
TagsNo tags attached.
Affects versionSVN
SVN Revision#e4c2aaf..9553b6e master -> master
Attached Files

- Relationships

-  Notes
(0006500)
greg (administrator)
2013-09-29 13:24

default attempt to 1 on newly created tests
(0006641)
greg (administrator)
2013-12-28 12:50

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-09-22 17:06 greg New Issue
2013-09-29 13:24 greg SVN Revision# => e4c2aaf..9553b6e master -> master
2013-09-29 13:24 greg Note Added: 0006500
2013-09-29 13:24 greg Status new => resolved
2013-09-29 13:24 greg Fixed in Version => 2.2
2013-09-29 13:24 greg Resolution open => fixed
2013-09-29 13:24 greg Assigned To => greg
2013-12-28 12:50 greg Note Added: 0006641
2013-12-28 12:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker